<div class="course-item">
  <div class="course-item-row">
    <h2 class="course-item__title">{{ course?.title }}</h2>
    <div class="course-item-day">
      <p class="course-item-day__time">{{ course?.duration }}</p>
      <p class="course-item-day__date">{{ course?.date }}</p>
    </div>
  </div>
  <div class="course-item-row">
    <p class="course-item__description">{{ course?.description }}</p>
    <div class="course-item-buttons">
      <button class="course-item__button course-item__edit">Edit</button>
      <button
        (click)="deleteCourse(course.id)"
        class="course-item__button course-item__delete"
      >
        Delete
      </button>
    </div>
  </div>
</div>
